<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Module.Name"><![CDATA[Communication Utility]]></data>
	<data name="Module.Description"><![CDATA[Utility module for communication services]]></data>
</resources>